body{
background-image: url('/imagenes/logos/logo marca de agua.png');
background-size:cover;
background-position:center;    
background-repeat:no-repeat;
/*opacity:0.2;*/
}
    h1, h3 {
 color:#666;
 font-family:sans-serif;

}
 

/*color de texto para placeholder*/

::placeholder { color: #C0C6FF; }
:-ms-input-placeholder { color: #C0C6FF; } /* IE 10+ */
::-webkit-input-placeholder { color: #C0C6FF; } /* WebKit */
::-moz-placeholder { color: #C0C6FF; } /* Firefox 19+ */

.logo{
/*ACA PUEDE EDITAR LAS PROPIEDADES DE LA IMAGEN LOGO, SOLO DEBE CAMBIAR LOS VALORES NUMERICOS Y AGREGAR px*/
	
	/*ANCHO DE LA IMAGEN LOGO*/
	width:100%;
	
	/*EL ANCHO DE LA IMAGEN LOGO SE MANTIENE SEGUN LA PROPORCION DE LA IMAGEN, PERO SI DESEA PUEDE ASIGNARLE UN TAMAÃ‘O*/
	height:auto;
	
	    margin: 10px 10px;
}


